Subject: Sithe MW Turndaown --- October 2000 Maintenance Month
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 25 Sep 2000 06:38:00 -0700 (PDT)

The red lettering is what Sithe is suggesting as the formulas for the October 
transaction
agreements.  I believe that you get the same answer as what we had 
suggested.  If you
get the same answer as I did, let's just go with how they have it written.

We will also have to add the other boiler plate language changes that we sent 
to them for
the September transaction agreement.

Ruth